* {
    font-family: "Hind Madurai", sans-serif;
    font-weight: 300;
    font-style: normal;
}

body {
    background: #dfebf6
}

#preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #dfebf6;
    z-index: 9999;
    overflow: hidden;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #132147;
    border-top: 6px solid #1d5a6f ;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
    }
    @keyframes animate-preloader {
    0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
}

.fadeOut {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 1s linear;
}

#logo {
    max-width: 600px;
    background-position: center;
    background-repeat: none;
    background-size: cover;
    width: 100%;
}

#nav {
    background: #132147;
    font-size: min(3vw, 24px);
}

.you_Are_Here_Section_Title {
    font-size: min(5.2vw, 32px);
}

.you_Are_Here_Section_Text {
    font-size: min(3.2vw, 18px);
}

.content_text {
    font-size: min(4.5vw, 22px);
}

/* Green colours used were #3a701c & #959d29 */

header {
    margin: 1rem;
}

.nav-link {
    width: 100%;
    border-right: solid 1px #1d5a6f;
}
.nav-link_first {
    border-left: solid 1px #1d5a6f;
}
.nav-link:hover {
    background: #5b9bcd;
}
.nav-link:active {
    background: #305876c5;
}

#services_banner {
    background: linear-gradient(#132147,#1d5a6f);
    color: white;
}

#services_banner_text {
    font-size: min(3vw, 1.5rem);
}


footer {
    background: #bfcad3;
    font-size: min(3.2vw, 18px);
}

i {
    width: 16px;
    height: 16px;
    padding-top: 0.5rem;
    font-size: 24px;

}

input {
    width: 100%;
}

textarea {
    width: 100%;
}

button {
    width: 80%;
}